using Abyssal Filaments
2019-02-26 01:18 AM - Alexs7k@gmail.com

Status: Implemented Start date: 2019-02-26
Priority: Normal Due date:

Assignee: Amadeus % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
https://c2n.me/403006X

its a item which we can buy at market: Trade Goods / Abyssal Filaments / Dark Filaments /

https://c2n.me/4030a00

it is used as a key for entering the instance
so when we in space use right mouse button on it and press use Filament

https://c2n.me/4030xsC

then in new window select activate for fleet or for self

https://c2n.me/403006X

History

#1 - 2019-11-06 01:50 AM - CyberTech
- Status changed from New to In Progress

- Assignee set to CyberTech

#2 - 2019-11-06 01:50 AM - CyberTech
- Priority changed from High to Normal

#3 - 2020-11-20 02:30 AM - CyberTech

Update: I've fixed UseAbyssalKey, but the window it opens doesn't have any controls we can currently access via script, so i'll have to add a new
window type for it.

#4 - 2021-02-17 04:08 AM - CyberTech
- Status changed from In Progress to Implemented

- Assignee changed from CyberTech to Amadeus

Implemented via new button controls 2021-02

#5 - 2021-02-17 04:18 AM - Teht

New button controls on 2021-02:
if ${EVEWindow[KeyActivationWindow].Button[button](exists)}

{

EVEWindow[KeyActivationWindow].Button[button]:Press

if ${EVEWindow[AbyssActivationWindow].Button[button](exists)}
https://c2n.me/403o06X
https://c2n.me/403oa0o
https://c2n.me/403oxsC
https://c2n.me/403o06X

EVEWindow[AbyssActivationWindow].Button[button]:Press
